.version.offset_printing /* version checker */
{
	color: #0000E2;
	background-color: #F6F9C3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 508.6999999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu3275
{
	width: 0.01px;
	margin-left: -100px;
}

#u3275
{
	z-index: 5;
	min-height: 218px;
	background-color: #D4145A;
	padding-bottom: 51px;
}

#u3275_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3282
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 182px;
}

#u3275-bw
{
	z-index: 5;
	min-height: 218px;
}

#u3278-4
{
	z-index: 7;
	width: 239px;
	min-height: 77px;
	background-color: transparent;
	color: #E2E5E5;
	text-transform: uppercase;
	line-height: 73px;
	font-size: 66px;
	font-family: omnes-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 437px;
}

#u3279-4
{
	z-index: 11;
	width: 286px;
	min-height: 77px;
	background-color: transparent;
	color: #E2E5E5;
	text-transform: uppercase;
	line-height: 73px;
	font-size: 66px;
	font-family: omnes-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 437px;
}

#u3280-4
{
	z-index: 15;
	width: 327px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: none;
	line-height: 22px;
	font-size: 20px;
	font-family: omnes-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 437px;
}

#u4020
{
	z-index: 29;
	width: 60px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 138px;
}

#pu4174-6
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: 40px;
}

#u4174-6
{
	z-index: 23;
	width: 817px;
	background-color: transparent;
	color: #E21E79;
	text-transform: uppercase;
	line-height: 67px;
	font-size: 64px;
	font-family: omnes-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u4187
{
	z-index: 2;
	width: 100px;
	min-height: 25px;
	margin-right: -10000px;
	left: 946px;
}

#pu4156
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 19px;
}

#u4156
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u4138-4
{
	z-index: 19;
	width: 801px;
	min-height: 140px;
	background-color: transparent;
	color: #575757;
	text-transform: none;
	line-height: 35px;
	font-size: 32px;
	font-family: omnes-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#pu3169
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u3169
{
	z-index: 30;
	min-height: 92px;
	padding-bottom: 23px;
}

#u3169_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu3171-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 147px;
}

#u3171-4
{
	z-index: 39;
	width: 152px;
	min-height: 17px;
}

#u3170-8
{
	z-index: 31;
	width: 225px;
	min-height: 47px;
	margin-top: 1px;
}

#pu3188-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 445px;
}

#u3188-4
{
	z-index: 47;
	width: 171px;
	min-height: 21px;
}

#u3186
{
	z-index: 51;
	margin-left: 159px;
	margin-top: 19px;
}

#pu3172-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 812px;
}

#u3172-4
{
	z-index: 43;
	width: 98px;
	min-height: 26px;
}

#page_position_content,#pu4770
{
	width: 0.01px;
}

#u4770
{
	z-index: 55;
	width: 16px;
	margin-right: -10000px;
}

#u4776
{
	z-index: 57;
	width: 34px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 35px;
}

#u4749
{
	z-index: 53;
	width: 33px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 87px;
}

#u6413
{
	z-index: 59;
	width: 37px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 946px;
}

#u3169-bw
{
	z-index: 30;
	min-height: 92px;
}

#u3189
{
	z-index: 52;
	width: 120px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 452px;
}

body
{
	position: relative;
	min-width: 960px;
}

